
<!DOCTYPE html>
<html lang="zh-CN">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
    <meta name="renderer" content="webkit">
    <meta name="viewport" content="width=device-width,initial-scale=1.0,user-scalable=no,maximum-scale=1,viewport-fit=cover">
    <title>迈向成功的第一步--浅谈日常生活中幼儿自信心的培养 / 亲亲早教 </title>
    <meta name="description" content="迈向成功的第一步--浅谈日常生活中幼儿自信心的培养 王云萍 自信心是一个人对自身力量的认识和充分估计,是一种良好的品质,也是一个人克服困难,自强不息,取得成功的内在动力.幼儿良好的自信心是幼儿良好心理素质的重要组织部分,现代社会要求社会成员具有良好的心理品质,充满信心,迎接挑战.世界著名的科学家居里夫人早就向青年科学家指出:&quot;我们应该有恒心,尤其是有自信心.&quot;人正是因为有了自信心,才会确立远大的志向和目标,才会有工作的动力,也才会坚持不懈地努力下去,以实现自己的目标.因此具有自信心是一个人迈向成功的第一步.自信心强的幼儿能积极 ..." />
    <meta name="applicable-device" content="pc,mobile" />
          
    <link rel='dns-prefetch' href='//pic.ikafan.com' />
    <!-- 图片预加载 -->
    <link rel="preload" as="image" href="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" />
        
    <link rel='stylesheet' id='stylesheet-css' href='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/style.css?1' type='text/css' media='all' />
    <!-- <link rel='stylesheet' id='stylesheet-css'  href='https://computeinit.com/wp-content/themes/justnews/css/style.css?ver=6.9.2' type='text/css' media='all' /> -->
      
        <!--[if lte IE 9]><script src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/update.js"></script><![endif]-->
    <script>
    var _hmt = _hmt || [];
    (function() {
      var hm = document.createElement("script");
      hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
      var s = document.getElementsByTagName("script")[0]; 
      s.parentNode.insertBefore(hm, s);
    })();
    </script>    
</head>
<body class="archive qapress-list el-boxed">

<header class="header">
    <div class="container clearfix">
        <div class="navbar-header">
            <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target=".navbar-collapse" aria-label="menu">
                <span class="icon-bar icon-bar-1"></span>
                <span class="icon-bar icon-bar-2"></span>
                <span class="icon-bar icon-bar-3"></span>
            </button>
                        <div class="logo">
                <a href="/" rel="home"><img style="max-height: 50px;" src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" alt="亲亲早教"></a>
            </div>
        </div>
        <div class="collapse navbar-collapse">
            <nav class="navbar-left primary-menu">
                <ul id="menu-justnews-menu" class="nav navbar-nav wpcom-adv-menu">
                                   
                </ul>
            </nav>            
            <!-- <div class="navbar-action pull-right">
                <div class="navbar-search-icon j-navbar-search"><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-search"></use></svg></i></div>
                <div id="j-user-wrap"> 
                </div>
                <a class="btn btn-primary btn-xs" href="#">
                    xxx</a>
            </div>
            <form class="navbar-search" action="/search/" method="get" role="search">
                <div class="navbar-search-inner">
                    <i class="wpcom-icon wi navbar-search-close"><svg aria-hidden="true"><use xlink:href="#wi-close"></use></svg></i>                    <input type="text" name="s" class="navbar-search-input" autocomplete="off" placeholder="输入关键词搜索..." value="">
                    <button class="navbar-search-btn" type="submit"><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-search"></use></svg></i></button>
                </div>
            </form> -->
        </div><!-- /.navbar-collapse -->
    </div><!-- /.container -->
</header><div id="wrap">    
    <div class="wrap container">
        <main class="main">
            <article class="entry">
                <div class="entry-main">
                    <div class="entry-head">
                        <h1 class="entry-title">迈向成功的第一步--浅谈日常生活中幼儿自信心的培养</h1>
                        <div class="entry-info">
                            <time class="entry-date published"  pubdate>2024-03-29 21:55:39</time>  
                        </div>                    </div>
                    <script async src="https://pagead2.googlesyndication.com/pagead/js/adsbygoogle.js?client=ca-pub-6527383233809815"
     crossorigin="anonymous"></script>
<ins class="adsbygoogle"
     style="display:block"
     data-ad-client="ca-pub-6527383233809815"
     data-ad-slot="6114349530"
     data-ad-format="auto"
     data-full-width-responsive="true"></ins>
<script>
     (adsbygoogle = window.adsbygoogle || []).push({});
</script>                        <!-- <div class="entry-excerpt entry-summary">
                            
                        </div> -->
                    <div class="entry-content">
                        <p>　　王云萍</p>
<p>　　自信心是一个人对自身力量的认识和充分估计，是一种良好的品质，也是一个人克服困难，自强不息，取得成功的内在动力。幼儿良好的自信心是幼儿良好心理素质的重要组织部分，现代社会要求社会成员具有良好的心理品质，充满信心，迎接挑战。世界著名的科学家居里夫人早就向青年科学家指出：“我们应该有恒心，尤其是有自信心。”人正是因为有了自信心，才会确立远大的志向和目标，才会有工作的动力，也才会坚持不懈地努力下去，以实现自己的目标。因此具有自信心是一个人迈向成功的第一步。自信心强的幼儿能积极主动的参加各种活动，并经常在活动中得到锻炼，发展能力；他们能积极的与他人交往，与同伴建立起良好的关系；自信心强的幼儿能勇敢地面对困难，大胆尝试，因此我们要采取积极、适宜的教育方法，培养幼儿乐观向上、积极向前的人格品质，使他们充满自信地走向未来，成为新时期高素质的人才。幼儿自信心的培养要特别注意以下几个方面：</p>
<p>　　一、为幼儿营造一个民主、平等、宽松的氛围，让每个幼儿都有展示自己的机会。</p>
<p>　　幼儿受教育的机会是均等的，所有的活动应面向全体，给每个幼儿参与的权利。我们让幼儿轮班换着当值日生，每天一个小组，给他们挂上值日生标志，他们每天要发餐具、检查整理玩具柜、整理图书等。在这个活动中，幼儿不管能力强弱，都有机会担任值日生，既为同伴服务，又在同伴面前展示自己的优点和长处，从而提高自己在同伴群体中的地位，增强自信心。还开展了每日一画活动，幼儿每天带来的画老师都要展示并讲评，对那些绘画能力较强，但其他方面较弱的幼儿，通过画展促使他们树立起对自己其他方面的自信心；对绘画能力较弱，对其他方面也缺乏自信的幼儿，通过对他们每日一画的讲评和展示，鼓励他们努力争取进步，增强他们对绘画的信心，促使他们树立起积极的自我形象。</p>
<p>　　二、帮助幼儿建立良好的同伴关系，促使其自我肯定，树立自信心。</p>
<p>　　幼儿时期，同伴之间的交往日益增多，其重要性也日益增强。因此，能否到同伴和集体的尊重，是影响幼儿自我肯定的一个关键因素。然而现在的幼儿中却普遍存在着由于缺乏人际交往技能，因不会交往而受到同伴群体的排斥和拒绝，从而感到孤独，缺乏自信的形象。因此作为教师就要鼓励这些孩子多与同伴交往，要教育同伴接纳他们，关心和爱护他们。当然教师也还必须注意教给这些幼儿正确的交往技能，如在游戏中要合作、不独占，同伴之间要分享、谦让，要善于听取别人的意见等等。当幼儿感到自己能友好地与人相处，受人喜欢，能设法满足自己的需要时，他便感到自己是能够胜任一切的，自信心在无形中就培养起来。</p>
<p>　　三、发挥幼儿的特长，以增长幼儿的自信心。</p>
<p>　　每个孩子都有一颗向上的心，都希望做个好孩子，都希望得到别人的尊重、信任和喜爱，但由于他们的能力不同，爱好也不同，所以我们应该善于发现幼儿的特长，并让他们发挥自己的特长，以增强他们的自信心。丹丹小朋友性格外向，但老师上课时她不专心，对老师的提问不积极回答。在一次游戏活动中，我们发现她对数字特别敏感，活画墙上的数字娃娃她都认识。给孩子们分组后，哪个小朋友在第几组她都知道，每次小朋友做错了位子，她都能提出来，我趁机对她进行了表扬，并让她担任了小组长，让她帮助几个这方面能力较弱的幼儿。这不但增强了她的自信心，更提高了她的积极性，上课爱动脑筋，而且更爱帮助小朋友了。所以说，每个幼儿都有自己的特长或闪光点，我们应该善于观察每个幼儿，发现并利用他们的特长使其自信心不断增强。</p>
<p>　　四、对于性格内向、胆子较小的幼儿首先要鼓励孩子要试一试、做一做，体验成功的喜悦。</p>
<p>　　现在有些幼儿是在老人和父母的细心呵护下长大的，他们不仅缺乏必要的生活自理能力，而且缺乏独立活动与解决问题的能力，事事依赖他人，一旦遇到困难便不知所措，更易遭受挫折、失败，如此恶性循环，容易形成自卑心理，我们应该鼓励幼儿尽量去完成他们力所能及的事情。一天中午起床，小朋友都在自己穿衣服，不会的知道喊老师帮忙，念念小朋友却坐在那儿发呆，我走过去，他向我投来了求助的目光，每到这时，我总是情不自禁地帮他穿好，孩子也高兴了，我也省去了好多麻烦。可这次我没有这样，我蹲下来对他说：“念念，先自己穿，如果穿不好，老师再帮你。”他试着穿了起来，最后竟把两条腿伸到了一个裤筒里，我帮他整好后，夸他比以前好多了，对他说：“你下次一定比这次穿得更好！”在以后的日子里，虽然他有时把裤子穿反了，有时把鞋子穿反了，有时把鞋子穿反了，教他改正后，并鼓励他几句，每到这时，孩子就会有一种成就感，自信心也增强了。而且自理能力在一天天提高。</p>
<p>　　五、纵向比较，发现并重视幼儿的每一个成绩，并给予适当的鼓励。</p>
<p>　　我们老师对幼儿不能横向比较，拿这个孩子的缺点与其他孩子的优点相比，做出消极否定的评价，这会使幼儿产生“自己不如别人”的感觉，怀疑自己的能力，认为自己的脑子笨、能力差，从而严重影响其积极的自我形象的建立与信心的形成。乐乐小朋友年龄较小，上课从来坐不住，而且还影响别人，经常受到老师的批评。但有一次上泥工课，我让小朋友捏小动物，孩子们都动手捏了，我看着他们的认真劲儿很高兴，但又觉得不对劲儿，乐乐干什么去了？原来他也在低头捏橡皮泥呢。这时，他喊了一声“老师，你看我捏的像吗？这是恐龙。我家有很多的恐龙，它们很厉害，会吃人的。”我赶紧走过去蹲下来看了看他的恐龙虽然不太像，但我还是把他的作品向孩子们展示了，并对他说：“乐乐你捏得比以前好多了，再捏一个更好的给小朋友看吧。”这时他更认真了，这节课，他不但没有影响别人，自己还捏了好几个恐龙。下课了，我发给他一朵小红花，他拿着这朵珍贵的小红花，高兴地跳了起来。放学后，看见妈妈说的第一句话是，妈妈我得小红花了。所以说，我们在评价幼儿的行为时，要多关注幼儿活动的过程，多关注幼儿在活动中做出的努力，发现他的点滴进步都要及时给予表扬，使幼儿感到自己可以通过努力再努力，取得成功，从而树立起自信心。</p>
<p>　　六、给幼儿适当的帮助，使幼儿在活动中取得成功，使他们在实践中获得自信。</p>
<p>　　成功是树立自信心的基础，也能使幼儿更加充满做事的信心。适当引导幼儿参加些实践活动，完成一些力所能及的，既不太难，也不太易的任务，让他们看到自己的力量，体验到战胜困难，取得成功的欢乐。这样做，对于培养幼儿的自信心是极为有效的。小班幼儿年龄小，有的事情不能独立完成，特别是对于性格内向的幼儿，我们要适当的帮助他，使他们感到老师的关注。一次，我带幼儿走迷宫，几个小朋友都跑进去了，月月还站着不动，我走过去问：“你怎么不进去玩？”她说不敢，我说：“没关系，老师在外面看着你。”由于迷宫的墙很矮，我在外面能看到她，她小心翼翼地走了进去，不时地回头看我，我用鼓励的眼光看着她，并说：“对，往前走，老师就在这看着你呢，看！马上就走出来了。”用了很长时间，终于走了出来。她兴奋地跑到我跟前说：“王老师，我走出来了。”我摸着她的头说：“看，你这不是通过自己的努力成功了吗？老师相信你是个勇敢的孩子。”以后每次走迷宫，她都参加，而且走出来后，要向我说一声，以证明她的勇敢。但由于孩子年龄小，知识贫乏，对自身的言行往往缺乏评价能力，因而对自身能力的认识也很肤浅，不稳定。虽然表扬是培养幼儿自信心的有效方法，但对幼儿进行表扬切记言词空洞，要言之有据，过分的称赞是有副作用的，它会引起幼儿盲目自信或对称赞抱无所谓的态度，使称赞失去教育的作用。我们对幼儿的表扬应该就事论事，不能笼统地说：“太好了！”“好极了！”这样会使幼儿对自己的能力产生错觉，以为自己样样都好，渐渐从缺乏自信到过分自以为是。</p>
<p>　　七、密切联系家长，同心协力地教育好幼儿。</p>
<p>　　过去，我们往往只重视幼儿园在培养幼儿方面所发挥的作用，忽视了家庭教育的意义，从而导致幼儿园教育和家庭教育脱节。为了幼儿能够更好的发展，家园必须相互配合，协调一致。教师要经常保持与家长的联系，了解其家庭教育的情况，及时改变家长不正确的教养态度，教给家长正确的教育方法。如：家长要尊重和信任孩子，要结合孩子的实际水平提要求，不能操之过急，期望过高，以至挫伤孩子的自尊心和自信心。家长要放手让孩子做自己力所能及的事情，不能一味包办代替，以培养孩子独立生活能力。家长要为孩子多提供一些与同龄伙伴交往的机会，让他们自己解决遇到的矛盾和争执，从而提高其人际交往能力。</p>
<p>　　总之，培养幼儿的自信心不是一朝一夕的事情，仅仅有幼儿园教育是远远不够的，还要家庭、社会等多方面的配合。作为老师，我们应该不断地更新教育观念。在日常生活中，以幼儿为主体，通过各种活动，使幼儿学会辩正地认识自我，既看到自己的优点，又发现自己的不足，使他们在一次次地尝试、探索、创造中，不断地证实自己，增强自信心，迈好成功的第一步。</p>                        <!-- <div style="height: 280px;"></div> -->                                                  
                     </div>

                    <div class="entry-tag"></div>
                                            <div class="entry-action">
                            <div class="btn-zan" data-id=""><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-thumb-up-fill"></use></svg></i> 赞 <span class="entry-action-num">(0)</span></div>
                        </div>
                    
                    
                </div>
                <!-- <div class="sec-panel main-list main-list-default">
                    <div class="tab-wrap active">
                        <ul class="post-loop post-loop-default cols-3">
                             
                        </ul>
                    </div>
                </div>  -->
                 
                <div class="entry-related-posts">
                    <h3 class="entry-related-title">相关推荐</h3>
                    <ul class="entry-related post-loop-default">
                                                                                                                   
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/1019151.html">浅谈日常生活中的随机教育</a></h4>
                                <div class="item-excerpt"><p>幼儿的发展应是全面的,但要促进幼儿全面.健康.和谐的发展,就应重视发挥各种教育手段和方法在幼儿教育中的交互与渗透作用.因此,在幼儿园一日活动的教育过程中,在重视对幼儿进行有计划的系统教育的同时,也不容 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/40151552.html">浅谈音乐活动中幼儿创造力的培养</a></h4>
                                <div class="item-excerpt"><p>随着时代的发展,培养具有创造才能的人已成为教育中的一个重大问题.音乐活动本身就需要丰富的想象及创造力,唱歌是音乐教育的一项重要内容,也是幼儿较喜爱的.我觉得在唱歌活动中培养.扶植.激发.鼓励幼儿的想象 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/5969692.html">浅谈美术教学中幼儿创造力的培养</a></h4>
                                <div class="item-excerpt"><p>导读:幼儿正处于一个创造和发展的时期.我们应为他们打开创造的大门,培养他们探索发现的积极性,挖掘他们的创造潜能,让幼儿在广阔自由的天地里进行创造.使他们渐渐从无到有,从潜在到现实.愉快的进行创造表现体 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/108286.html">浅谈数学教育中幼儿的主体地位</a></h4>
                                <div class="item-excerpt"><p>导读:总之,我们在进行数学教育活动时,应尽量让幼儿在教学中占有一定的主体地位,让他们的思维充分得到发展,使幼儿在学中玩,玩中学,主动去学习和掌握相对来说比较枯燥的数学知识,充分体现出幼儿在数学教育中的 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/44008542.html">浅谈体育活动中幼儿协调能力的培养</a></h4>
                                <div class="item-excerpt"><p>幼儿期是体育.智育.德育.美育全面发展的最长最快阶段,是人才培育的基础阶段.在这四育中,体育尤显重要,它直接影响一个人的身心发展.但在体育的各项要素中,协调性又是至关重要的.实际工作中,你会发现许多时 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/2151412.html">浅淡线描绘画中幼儿能力的培养</a></h4>
                                <div class="item-excerpt"><p>线描,顾名思义就是单纯用线条来描绘对象的一种绘画表现方法.在现实生活中,幼儿可以用各种各样的绘画方法,将自己内心世界或自己感知的外界事物表现出来.如水粉.布贴.撕画.印画.粘贴.手指点画等,而线描运用 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/46654101.html">拥有自信是健康幼儿的基础--浅谈幼儿自信心的培养</a></h4>
                                <div class="item-excerpt"><p>幼儿园教育是幼儿成长过程中的教育理念.构筑学习社会的前端阵地.在贯彻落实&lt;幼儿园教育指导纲要(试行)&gt;的今天,我们花大力气营造幼儿园环境,提供机会为每一位幼儿的幸福成长创设良好的心理环境. ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/45986821.html">在日常生活中进行随机教育</a></h4>
                                <div class="item-excerpt"><p>我发现在平时的活动中幼儿搬椅子时常常不搬起来,而是用手推着,使椅子在地面上发出难听的声响,这不仅损坏了椅子,而且也容易使孩子养成坏习惯.经过很多次说教和演示,大多孩子记住了,但有些时候,个别孩子又忘记 ...</p></div>
                            </div> 
                        </li>
                         
 
                    </ul>
                </div>  
                                            </article>
        </main>

<aside class="sidebar">
    <div id="wpcom-lastest-news-3" class="widget widget_lastest_news"><h3 class="widget-title"><span>热门文章</span></h3>            
        <ul>
                                    <li><a href="https://www.zaojiao6.com/article/48919911.html" title="令白领受孕难的一些恶习">令白领受孕难的一些恶习</a></li>
                        <li><a href="https://www.zaojiao6.com/article/46085544.html" title="失败女人的常见心理障碍">失败女人的常见心理障碍</a></li>
                        <li><a href="https://www.zaojiao6.com/article/46496586.html" title="鼹鼠的儿子">鼹鼠的儿子</a></li>
                        <li><a href="https://www.zaojiao6.com/article/46605986.html" title="教你做个快乐老妈">教你做个快乐老妈</a></li>
                        <li><a href="https://www.zaojiao6.com/article/46695582.html" title="苹果皮有何营养?">苹果皮有何营养?</a></li>
                        <li><a href="https://www.zaojiao6.com/article/46699092.html" title="家庭靓汤:咸酸菜鸭汤">家庭靓汤:咸酸菜鸭汤</a></li>
                        <li><a href="https://www.zaojiao6.com/article/46261462.html" title="小宝宝爱出汗的原因分析">小宝宝爱出汗的原因分析</a></li>
                        <li><a href="https://www.zaojiao6.com/article/46155524.html" title="告诉你卵巢的怀孕秘密">告诉你卵巢的怀孕秘密</a></li>
                        <li><a href="https://www.zaojiao6.com/article/46152814.html" title="使孩子更聪明的常见食品">使孩子更聪明的常见食品</a></li>
                        <li><a href="https://www.zaojiao6.com/article/46128924.html" title="妈妈亲吻宝宝的7个讲究">妈妈亲吻宝宝的7个讲究</a></li>
                    </ul>
    </div>

    <div id="wpcom-post-thumb-6" class="widget widget_post_thumb"><h3 class="widget-title"><span>随机推荐</span></h3>            
        <ul>
                                       
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/48164292.html" title="几大准则帮助地震逃生">几大准则帮助地震逃生</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/46001826.html" title="能帮你燃烧脂肪的食物">能帮你燃烧脂肪的食物</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/46044194.html" title="捣蛋鬼有何内在潜能解析">捣蛋鬼有何内在潜能解析</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/46089811.html" title="天凉小皮草速升女人味(二)">天凉小皮草速升女人味(二)</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/46401092.html" title="药品也能决定生男生女?">药品也能决定生男生女?</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/46422886.html" title="三招改变胆小的宝宝">三招改变胆小的宝宝</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/46881841.html" title="成功怀孕须知的问题">成功怀孕须知的问题</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/46660011.html" title="有关大龄孕妇的传言">有关大龄孕妇的传言</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/46626562.html" title="儿童餐具应怎样选购">儿童餐具应怎样选购</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/46622224.html" title="母乳喂养时间影响婴儿智商">母乳喂养时间影响婴儿智商</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/46504296.html" title="小班主题教案:我爱爸爸">小班主题教案:我爱爸爸</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/46546881.html" title="孩子入园前应做好哪些准备?">孩子入园前应做好哪些准备?</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/46582921.html" title="夏桀王的爱妃喜是"间谍"吗 ?">夏桀王的爱妃喜是"间谍"吗 ?</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/46516291.html" title="便宜妙招快速告别黑头">便宜妙招快速告别黑头</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/46519554.html" title="简谱的产生">简谱的产生</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/46240666.html" title="秋冬产妇吃鲫鱼可补虚通乳">秋冬产妇吃鲫鱼可补虚通乳</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/46246802.html" title="外套T恤巧搭显英伦学院风(二)">外套T恤巧搭显英伦学院风(二)</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/46292161.html" title="宝宝唱歌要有正确的姿势">宝宝唱歌要有正确的姿势</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/46940261.html" title="卡介苗的作用">卡介苗的作用</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/46946852.html" title="儿童将面临"敏感"转折期">儿童将面临"敏感"转折期</a></p>
                                    </div>
            </li>
                    </ul>
    </div>
        <div id="wpcom-lastest-news-3" class="widget widget_lastest_news"><h3 class="widget-title"><span>猜你喜欢</span></h3>            
        <ul>
                                                        <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/DaJ46zL7.html" title="spreadj2l">spreadj2l</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/DaJ40WJ7.html" title="幼儿园里玩具多反思">幼儿园里玩具多反思</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/8Y2lgqJP.html" title="纸花开了教案">纸花开了教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/bgJjjqJY.html" title="10的加减法教案">10的加减法教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/KJX0XQJp.html" title="户外活动小鸡小鸭钻出来">户外活动小鸡小鸭钻出来</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/X2RX80xN.html" title="小班语言教案高高兴兴上幼儿园">小班语言教案高高兴兴上幼儿园</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/VJ7qdKLY.html" title="好吃的水果英语教案">好吃的水果英语教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/Q2APnRJe.html" title="三只熊语言教案">三只熊语言教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/VJ7q4bLY.html" title="laterpgr">laterpgr</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/PJ0nyoLz.html" title="幼儿园科学活动教案遇水开花">幼儿园科学活动教案遇水开花</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/XJ38Dn2j.html" title="我会穿脱鞋袜教案">我会穿脱鞋袜教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/X2BN7D2m.html" title="大班我唱歌儿骑着马活动反思">大班我唱歌儿骑着马活动反思</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/NJPzRQLb.html" title="幼儿园随我摇摆音乐教案">幼儿园随我摇摆音乐教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/KJyo5ZLB.html" title="关于幼儿运动的好处">关于幼儿运动的好处</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/gJjE7rxY.html" title="大班语言教案剪纸歌活动反思">大班语言教案剪纸歌活动反思</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/Q2ANDWLe.html" title="幼儿园社会教案">幼儿园社会教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/aJZrgZJq.html" title="小班音乐随我摆动教案">小班音乐随我摆动教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/KL5XR52n.html" title="小鸡孵化记录表幼儿园">小鸡孵化记录表幼儿园</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/VJ7RNBxY.html" title="玩具不放嘴巴里小班教案">玩具不放嘴巴里小班教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/gxnnbgxp.html" title="神奇的水中花活动反思">神奇的水中花活动反思</a>                </li>
                                        
        </ul>
    </div> 
               
</aside>

            </div>
</div>
<footer class="footer width-footer-bar">
    <div class="container">
        <div class="clearfix">
            <div class="footer-col footer-col-logo">
                <img src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" alt="亲亲早教">
            </div>
            <div class="footer-col footer-col-copy">
             
                            
            <ul class="footer-nav hidden-xs">
                    <li class="menu-item"><a href="/">婴幼儿早教</a></li><li class="menu-item"><a href="/">妈妈学习网</a></li>    
            </ul>
                  
                <div class="copyright">
                    <p>&#169; <span id="currentFullYear">2024</span>  <a href="/">亲亲早教</a></p>
                </div>
            </div>
            <div class="footer-col footer-col-sns">

            </div>
        </div>
    </div>
</footer>
    <!--include file="/ssi/justnews_footer.html"-->  
    
    <!-- <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/icons-2.6.18.js'></script>                             -->
    <!-- <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/jquery-3.6.0.min.js'></script> -->
    <!-- <script type='text/javascript' src='https://computeinit.com/wp-includes/js/jquery/jquery-migrate.min.js'></script>                     -->
    <!-- <script type='text/javascript'>
    /* <![CDATA[ */
    var _wpcom_js = {};
    /* ]]> */
    </script>
    <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/main.js'></script> -->
    <script src="//pic.ikafan.com/prettify/echo.js?ac"></script>
    <script>
        echo.init({
          offset: 100,
          throttle: 250,
          unload: false,
          callback: function (element, op) {
            console.log(element, 'has been', op + 'ed')
          }
        });
    </script> 
 
</body>
</html>